"SU_TITLE" = "Java 1.3.1 and 1.4.2 Release 2";
"SU_VERSION" = "2.0";

"MANUAL_TITLE" = "Java 1.3.1 and 1.4.2 Release 2 (Mac OS X 10.4)";

"sysTooNew"		= "This volume is not eligible for this update.";
"volumeHasTier3"	= "This software does not contain support for your system language.";
"noJava"		= "Unable to locate existing Java version on this volume.";
"javaTooNew"		= "This volume contains a newer version of Java 1.4.";
"ppcOnly"		= "You cannot install this software on this Macintosh.";
